/* Colors */
$colors: (
    color-dark-bg: #222,
    color-dark-fg: #262626,
    color-dark-border: #3a3a3a,
    color-text: #eee,
    color-text-secondary: #9b9ea2,
    color-accent-900: #d85100,
    color-accent-800: #e26a00,
    color-accent-700: #e87a00,
    color-accent-600: #ee8902,
    color-accent-500: #f29404,
    color-accent-400: #f3a327,
    color-accent-300: #f5b44d,
    color-accent-200: #f8c97f,
    color-accent-100: #fbdeb2,
    color-accent-50: #fdf2e0,
    color-success-900: #008f00,
    color-success-800: #00b200,
    color-success-700: #34c700,
    color-success-600: #55dc00,
    color-success-500: #68ee02,
    color-success-400: #85f248,
    color-success-300: #a1f671,
    color-success-200: #bff99e,
    color-success-100: #dafbc5,
    color-success-50: #f0fee8,
    color-error-500: #d4364d,
    color-white: #fff,
    color-black: #000,
    color-grey-50: #f9f9f9,
    color-grey-100: #f3f3f4,
    color-grey-200: #e1e1e3,
    color-grey-300: #cecfd2,
    color-grey-500: #85868f,
);

/* Primary font */
$font-primary: "Rubik", "Arial", sans-serif;

$breakpoints: (
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1200px,
    xxl: 1400px,
);
